﻿body {background: #ffffff url(../images/m-home-top-bg.png) repeat-x top;font-size: .9em;font-family:FS Albert,Arial;margin: 0;padding: 0;color: #817b75;min-width:320px;}
a:link {color: #CE4C22;text-decoration: underline;}
a:visited {color: #CE4C22;}
a:hover {color: #ff6d22;text-decoration: underline;}
a:active {color: #CE4C22;}
a img {border:none;}
.Section {display:block;max-width:640px;text-align:left;margin:0px 15px;}
/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {color: #4a4137; font-weight:normal; margin:0px;display:block;}
h1 {font-size:2em;line-height:50px;}
h2 {font-size:1.45em;line-height:35px;}
/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/
.Page {max-width:640px;min-height:480px;height:auto !important;height:480px;margin-left:auto;margin-right:auto;background:#ffffff url(../images/m-home-top-line.png) no-repeat top left;}
#logo {margin-top:15px;float:left;max-width:640px;}
.Slogan {float:right;color:#ff9900;margin-top:30px;border-bottom:1px dotted #f1d0a1;}
.Announcement{border:1px solid #be0000;padding:15px;background:#fdf6b6;font-weight:bold;color:#47452e;margin:15px;text-align:justify;}
#footer {cursor:pointer;height:65px;border-top:1px solid #d0d0d0;background:#f3f2f0;bottom:0px;position:fixed;color:#7d6a56;max-width:640px;min-width:320px;}
/* HTML CONTROLS   
----------------------------------------------------------*/
input, textarea {font-family:FS Albert,Arial;border:1px solid #c1c1c1;color:#4a4137;font-size:1em;}
input {height:22px;}
/* MESSAGE / DIALOG  
----------------------------------------------------------*/
#error {padding:7px;line-height:normal;margin-top:15px;}
#error strong {font-size:1.1em;}
#error .message {margin:10px 5px 0px 5px;}